Server - Issues #6142

TemplatePics_Ed1Ed2Ed2p1_Excel_rev3p1 contains wrong comment for T2

09/27/2022 07:02 AM - christian zehnder

Status: Closed Due date: 03/07/2023
Priority: Normal

Assignee: Joel Greene

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 7-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

Assume its a typo in the latest PICS template on ACSI Service tab for T2:

15<=T3< 18
18<=T3< 19

T3 (ps) (<= 25 ps),
T4 (ps) (<= 25 ps),

According 7-2:2010 and 2020 T4 is 4us not 25:

T4 (us) (<= 4 ps), 18<=T3 <19

History

#1 - 10/04/2022 08:43 AM - IEC 61850 TPWG
- Due date set to 10/18/2022
- Status changed from New to In Progress

- Assignee set to Joel Greene

Agreed, typo to be fixed.

#2 - 10/18/2022 08:36 AM - IEC 61850 TPWG
- Due date changed from 10/18/2022 to 11/01/2022

PICS template to be updated.

#3 - 11/29/2022 08:33 AM - IEC 61850 TPWG
- Due date changed from 11/01/2022 to 12/13/2022

#4 - 12/13/2022 08:39 AM - Herbert Falk
- Due date changed from 12/13/2022 to 01/10/2023

#5 - 01/10/2023 07:17 AM - IEC 61850 TPWG
- Due date changed from 01/10/2023 to 01/24/2023

#6 - 02/21/2023 08:17 AM - IEC 61850 TPWG
- Due date changed from 01/24/2023 to 02/07/2023

TemplatePics_Ed1Ed2Ed2p1_Excel_rev3p0 has been uploaded to the SharePoint. Please verify if this resolves the issue.

TemplatePics_Ed1Ed2Ed2p1_Excel_rev3p1 has not been located.

04/10/2024




#7 - 02/21/2023 08:17 AM - IEC 61850 TPWG
- Due date changed from 02/07/2023 to 03/07/2023

#8 - 03/21/2023 08:10 AM - IEC 61850 TPWG

- Status changed from In Progress to Closed

updated template posted.

04/10/2024
